<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">11D50</string>
		<string key="IBDocument.InterfaceBuilderVersion">2177</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">2177</string>
		</object>
		<object class="NSArray" key="IBDocument.IntegratedClassDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>NSCustomObject</string>
			<string>NSOutlineView</string>
			<string>NSScrollView</string>
			<string>NSMenu</string>
			<string>NSMenuItem</string>
			<string>NSTableColumn</string>
			<string>NSScroller</string>
			<string>NSTextFieldCell</string>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">KMBoardList</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSScrollView" id="871455218">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSClipView" id="41118779">
						<reference key="NSNextResponder" ref="871455218"/>
						<int key="NSvFlags">2304</int>
						<object class="NSMutableArray" key="NSSubviews">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="NSOutlineView" id="960339831">
								<reference key="NSNextResponder" ref="41118779"/>
								<int key="NSvFlags">4352</int>
								<string key="NSFrameSize">{542, 564}</string>
								<reference key="NSSuperview" ref="41118779"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="939161830"/>
								<bool key="NSEnabled">YES</bool>
								<object class="_NSCornerView" key="NSCornerView">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">-2147483392</int>
									<string key="NSFrame">{{528, 0}, {16, 17}}</string>
								</object>
								<object class="NSMutableArray" key="NSTableColumns">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<object class="NSTableColumn" id="196508201">
										<string key="NSIdentifier">Name</string>
										<double key="NSWidth">539</double>
										<double key="NSMinWidth">16</double>
										<double key="NSMaxWidth">1000</double>
										<object class="NSTableHeaderCell" key="NSHeaderCell">
											<int key="NSCellFlags">75628096</int>
											<int key="NSCellFlags2">2048</int>
											<string key="NSContents"/>
											<object class="NSFont" key="NSSupport">
												<string key="NSName">LucidaGrande</string>
												<double key="NSSize">11</double>
												<int key="NSfFlags">3100</int>
											</object>
											<object class="NSColor" key="NSBackgroundColor">
												<int key="NSColorSpace">3</int>
												<bytes key="NSWhite">MC4zMzMzMzI5ODU2AA</bytes>
											</object>
											<object class="NSColor" key="NSTextColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">headerTextColor</string>
												<object class="NSColor" key="NSColor" id="506765690">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MAA</bytes>
												</object>
											</object>
										</object>
										<object class="NSTextFieldCell" key="NSDataCell" id="514946869">
											<int key="NSCellFlags">67239488</int>
											<int key="NSCellFlags2">272630784</int>
											<string key="NSContents">Text</string>
											<object class="NSFont" key="NSSupport">
												<string key="NSName">LucidaGrande</string>
												<double key="NSSize">13</double>
												<int key="NSfFlags">1044</int>
											</object>
											<reference key="NSControlView" ref="960339831"/>
											<object class="NSColor" key="NSBackgroundColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">controlColor</string>
												<object class="NSColor" key="NSColor" id="866998983">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
												</object>
											</object>
											<object class="NSColor" key="NSTextColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">controlTextColor</string>
												<reference key="NSColor" ref="506765690"/>
											</object>
										</object>
										<int key="NSResizingMask">3</int>
										<bool key="NSIsResizeable">YES</bool>
										<bool key="NSIsEditable">YES</bool>
										<reference key="NSTableView" ref="960339831"/>
									</object>
								</object>
								<double key="NSIntercellSpacingWidth">3</double>
								<double key="NSIntercellSpacingHeight">0.0</double>
								<object class="NSColor" key="NSBackgroundColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">_sourceListBackgroundColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">6</int>
										<string key="NSCatalogName">System</string>
										<string key="NSColorName">alternateSelectedControlColor</string>
										<object class="NSColor" key="NSColor">
											<int key="NSColorSpace">1</int>
											<bytes key="NSRGB">MCAwIDEAA</bytes>
										</object>
									</object>
								</object>
								<object class="NSColor" key="NSGridColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">gridColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC41AA</bytes>
									</object>
								</object>
								<double key="NSRowHeight">20</double>
								<int key="NSTvFlags">-767557632</int>
								<reference key="NSDelegate"/>
								<reference key="NSDataSource"/>
								<int key="NSColumnAutoresizingStyle">4</int>
								<int key="NSDraggingSourceMaskForLocal">15</int>
								<int key="NSDraggingSourceMaskForNonLocal">0</int>
								<bool key="NSAllowsTypeSelect">YES</bool>
								<int key="NSTableViewSelectionHighlightStyle">1</int>
								<int key="NSTableViewDraggingDestinationStyle">1</int>
								<int key="NSTableViewGroupRowStyle">1</int>
								<float key="NSOutlineViewIndentationPerLevelKey">14</float>
							</object>
						</object>
						<string key="NSFrame">{{1, 1}, {542, 564}}</string>
						<reference key="NSSuperview" ref="871455218"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="960339831"/>
						<reference key="NSDocView" ref="960339831"/>
						<object class="NSColor" key="NSBGColor">
							<int key="NSColorSpace">6</int>
							<string key="NSCatalogName">System</string>
							<string key="NSColorName">controlBackgroundColor</string>
							<reference key="NSColor" ref="866998983"/>
						</object>
						<int key="NScvFlags">4</int>
					</object>
					<object class="NSScroller" id="939161830">
						<reference key="NSNextResponder" ref="871455218"/>
						<int key="NSvFlags">-2147483392</int>
						<string key="NSFrame">{{528, 17}, {15, 533}}</string>
						<reference key="NSSuperview" ref="871455218"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="442638252"/>
						<reference key="NSTarget" ref="871455218"/>
						<string key="NSAction">_doScroller:</string>
						<double key="NSPercent">0.99823009967803955</double>
					</object>
					<object class="NSScroller" id="442638252">
						<reference key="NSNextResponder" ref="871455218"/>
						<int key="NSvFlags">-2147483392</int>
						<string key="NSFrame">{{1, 550}, {528, 15}}</string>
						<reference key="NSSuperview" ref="871455218"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView"/>
						<int key="NSsFlags">1</int>
						<reference key="NSTarget" ref="871455218"/>
						<string key="NSAction">_doScroller:</string>
						<double key="NSPercent">0.99815839529037476</double>
					</object>
				</object>
				<string key="NSFrameSize">{544, 566}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="41118779"/>
				<int key="NSsFlags">133682</int>
				<reference key="NSVScroller" ref="939161830"/>
				<reference key="NSHScroller" ref="442638252"/>
				<reference key="NSContentView" ref="41118779"/>
				<bytes key="NSScrollAmts">QSAAAEEgAABBoAAAQaAAAA</bytes>
			</object>
			<object class="NSMenu" id="382148342">
				<string key="NSTitle">Menu</string>
				<object class="NSMutableArray" key="NSMenuItems">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSMenuItem" id="283284563">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">掲示板を追加...</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<object class="NSCustomResource" key="NSOnImage" id="237753326">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">NSMenuCheckmark</string>
						</object>
						<object class="NSCustomResource" key="NSMixedImage" id="120323154">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">NSMenuMixedState</string>
						</object>
						<int key="NSTag">777</int>
					</object>
					<object class="NSMenuItem" id="555098974">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">新規カテゴリ...</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
						<int key="NSTag">777</int>
					</object>
					<object class="NSMenuItem" id="229196302">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">新規スマート掲示板...</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
						<int key="NSTag">777</int>
					</object>
					<object class="NSMenuItem" id="575777989">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">編集...</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
						<int key="NSTag">701</int>
					</object>
					<object class="NSMenuItem" id="223675861">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">削除...</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
						<int key="NSTag">702</int>
					</object>
					<object class="NSMenuItem" id="694213177">
						<reference key="NSMenu" ref="382148342"/>
						<bool key="NSIsDisabled">YES</bool>
						<bool key="NSIsSeparator">YES</bool>
						<string key="NSTitle"/>
						<string key="NSKeyEquiv"/>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
					</object>
					<object class="NSMenuItem" id="521527366">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">掲示板オプションを表示</string>
						<string key="NSKeyEquiv"/>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
						<int key="NSTag">704</int>
					</object>
					<object class="NSMenuItem" id="1056202107">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">ローカルルールを表示</string>
						<string key="NSKeyEquiv"/>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
						<int key="NSTag">705</int>
					</object>
					<object class="NSMenuItem" id="1068822013">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">掲示板を Web ブラウザで開く</string>
						<string key="NSKeyEquiv"/>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
						<int key="NSTag">703</int>
					</object>
					<object class="NSMenuItem" id="624956350">
						<reference key="NSMenu" ref="382148342"/>
						<bool key="NSIsDisabled">YES</bool>
						<bool key="NSIsSeparator">YES</bool>
						<string key="NSTitle"/>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
					</object>
					<object class="NSMenuItem" id="231435084">
						<reference key="NSMenu" ref="382148342"/>
						<string key="NSTitle">掲示板リストを同期</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="237753326"/>
						<reference key="NSMixedImage" ref="120323154"/>
					</object>
				</object>
				<string key="NSName"/>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="871455218"/>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">boardListView</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="960339831"/>
					</object>
					<int key="connectionID">13</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">showBoardInspectorPanel:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="521527366"/>
					</object>
					<int key="connectionID">30</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">addBoardListItem:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="283284563"/>
					</object>
					<int key="connectionID">31</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">addCategoryItem:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="555098974"/>
					</object>
					<int key="connectionID">32</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">addSmartItem:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="229196302"/>
					</object>
					<int key="connectionID">33</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">editBoardListItem:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="575777989"/>
					</object>
					<int key="connectionID">34</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">removeBoardListItem:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="223675861"/>
					</object>
					<int key="connectionID">35</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">showLocalRules:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="1056202107"/>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">openBBSInBrowser:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="1068822013"/>
					</object>
					<int key="connectionID">37</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">runBoardWarrior:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="231435084"/>
					</object>
					<int key="connectionID">38</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="960339831"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">15</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">menu</string>
						<reference key="source" ref="960339831"/>
						<reference key="destination" ref="382148342"/>
					</object>
					<int key="connectionID">28</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="0">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="871455218"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="939161830"/>
							<reference ref="442638252"/>
							<reference ref="960339831"/>
						</object>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="939161830"/>
						<reference key="parent" ref="871455218"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="442638252"/>
						<reference key="parent" ref="871455218"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="960339831"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="196508201"/>
						</object>
						<reference key="parent" ref="871455218"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="196508201"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="514946869"/>
						</object>
						<reference key="parent" ref="960339831"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="514946869"/>
						<reference key="parent" ref="196508201"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="382148342"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1068822013"/>
							<reference ref="521527366"/>
							<reference ref="1056202107"/>
							<reference ref="694213177"/>
							<reference ref="229196302"/>
							<reference ref="624956350"/>
							<reference ref="223675861"/>
							<reference ref="575777989"/>
							<reference ref="555098974"/>
							<reference ref="283284563"/>
							<reference ref="231435084"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">BoardListMenu</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="1068822013"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="521527366"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="1056202107"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="694213177"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="229196302"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="624956350"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="223675861"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="575777989"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">25</int>
						<reference key="object" ref="555098974"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="283284563"/>
						<reference key="parent" ref="382148342"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="231435084"/>
						<reference key="parent" ref="382148342"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>12.IBPluginDependency</string>
					<string>16.IBPluginDependency</string>
					<string>17.IBPluginDependency</string>
					<string>18.IBPluginDependency</string>
					<string>19.IBPluginDependency</string>
					<string>2.IBPluginDependency</string>
					<string>20.IBPluginDependency</string>
					<string>21.IBPluginDependency</string>
					<string>22.IBPluginDependency</string>
					<string>23.IBPluginDependency</string>
					<string>24.IBPluginDependency</string>
					<string>25.IBPluginDependency</string>
					<string>26.IBPluginDependency</string>
					<string>27.IBPluginDependency</string>
					<string>3.IBPluginDependency</string>
					<string>4.IBPluginDependency</string>
					<string>5.CustomClassName</string>
					<string>5.IBPluginDependency</string>
					<string>7.IBPluginDependency</string>
				</object>
				<object class="NSArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSBoardListView</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">38</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">BSBoardListView</string>
					<string key="superclassName">NSOutlineView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/BSBoardListView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">BSDraggingEndedTableView</string>
					<string key="superclassName">NSTableView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/BSDraggingEndedTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">BSKFSplitView</string>
					<string key="superclassName">KFSplitView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/BSKFSplitView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">BSTGrepClientWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>chooseSearchOption:</string>
							<string>openBBSInBrowser:</string>
							<string>openInBrowser:</string>
							<string>openSelectedThreads:</string>
							<string>quickLook:</string>
							<string>showMainBrowser:</string>
							<string>startTGrep:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>chooseSearchOption:</string>
							<string>openBBSInBrowser:</string>
							<string>openInBrowser:</string>
							<string>openSelectedThreads:</string>
							<string>quickLook:</string>
							<string>showMainBrowser:</string>
							<string>startTGrep:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">cancelCurrentTask:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">chooseSearchOption:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openBBSInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openSelectedThreads:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">quickLook:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showMainBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">startTGrep:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_infoField</string>
							<string>m_progressIndicator</string>
							<string>m_searchField</string>
							<string>m_searchOptionButton</string>
							<string>m_searchResultsController</string>
							<string>m_tableView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSTextField</string>
							<string>NSProgressIndicator</string>
							<string>NSSearchField</string>
							<string>NSPopUpButton</string>
							<string>NSArrayController</string>
							<string>NSTableView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_infoField</string>
							<string>m_progressIndicator</string>
							<string>m_searchField</string>
							<string>m_searchOptionButton</string>
							<string>m_searchResultsController</string>
							<string>m_tableView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_infoField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_progressIndicator</string>
								<string key="candidateClassName">NSProgressIndicator</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchField</string>
								<string key="candidateClassName">NSSearchField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchOptionButton</string>
								<string key="candidateClassName">NSPopUpButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchResultsController</string>
								<string key="candidateClassName">NSArrayController</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_tableView</string>
								<string key="candidateClassName">NSTableView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/BSTGrepClientWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRAppDelegate</string>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>checkForUpdate:</string>
							<string>clearHistory:</string>
							<string>closeAll:</string>
							<string>customizeTextTemplates:</string>
							<string>openAEDictionary:</string>
							<string>openURL:</string>
							<string>openURLPanel:</string>
							<string>resetApplication:</string>
							<string>runBoardWarrior:</string>
							<string>showAcknowledgment:</string>
							<string>showBoardFromHistoryMenu:</string>
							<string>showPreferencesPane:</string>
							<string>showTGrepClientWindow:</string>
							<string>showTaskInfoPanel:</string>
							<string>showThreadFromHistoryMenu:</string>
							<string>showWhatsnew:</string>
							<string>startHEADCheckDirectly:</string>
							<string>toggleOnlineMode:</string>
							<string>togglePreviewPanel:</string>
							<string>vacuumAndTerminate:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>checkForUpdate:</string>
							<string>clearHistory:</string>
							<string>closeAll:</string>
							<string>customizeTextTemplates:</string>
							<string>openAEDictionary:</string>
							<string>openURL:</string>
							<string>openURLPanel:</string>
							<string>resetApplication:</string>
							<string>runBoardWarrior:</string>
							<string>showAcknowledgment:</string>
							<string>showBoardFromHistoryMenu:</string>
							<string>showPreferencesPane:</string>
							<string>showTGrepClientWindow:</string>
							<string>showTaskInfoPanel:</string>
							<string>showThreadFromHistoryMenu:</string>
							<string>showWhatsnew:</string>
							<string>startHEADCheckDirectly:</string>
							<string>toggleOnlineMode:</string>
							<string>togglePreviewPanel:</string>
							<string>vacuumAndTerminate:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">checkForUpdate:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">clearHistory:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">closeAll:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">customizeTextTemplates:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openAEDictionary:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openURL:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openURLPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">resetApplication:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">runBoardWarrior:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showAcknowledgment:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showBoardFromHistoryMenu:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showPreferencesPane:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showTGrepClientWindow:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showTaskInfoPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showThreadFromHistoryMenu:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showWhatsnew:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">startHEADCheckDirectly:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleOnlineMode:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePreviewPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">vacuumAndTerminate:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRAppDelegate.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRBrowser</string>
					<string key="superclassName">CMRThreadViewer</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>addBoardListItem:</string>
							<string>addCategoryItem:</string>
							<string>addSmartItem:</string>
							<string>collapseOrExpandBoardList:</string>
							<string>editBoardListItem:</string>
							<string>focus:</string>
							<string>openSelectedThreads:</string>
							<string>reloadThreadsList:</string>
							<string>removeBoardListItem:</string>
							<string>searchThread:</string>
							<string>selectNextUpdatedThread:</string>
							<string>selectThread:</string>
							<string>showOrOpenNextUpdatedThread:</string>
							<string>showOrOpenSelectedThread:</string>
							<string>showSearchThreadPanel:</string>
							<string>showSelectedThread:</string>
							<string>toggleLayout:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>addBoardListItem:</string>
							<string>addCategoryItem:</string>
							<string>addSmartItem:</string>
							<string>collapseOrExpandBoardList:</string>
							<string>editBoardListItem:</string>
							<string>focus:</string>
							<string>openSelectedThreads:</string>
							<string>reloadThreadsList:</string>
							<string>removeBoardListItem:</string>
							<string>searchThread:</string>
							<string>selectNextUpdatedThread:</string>
							<string>selectThread:</string>
							<string>showOrOpenNextUpdatedThread:</string>
							<string>showOrOpenSelectedThread:</string>
							<string>showSearchThreadPanel:</string>
							<string>showSelectedThread:</string>
							<string>toggleLayout:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">addBoardListItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">addCategoryItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">addSmartItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">collapseOrExpandBoardList:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">editBoardListItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">focus:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openSelectedThreads:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadThreadsList:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">removeBoardListItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">searchThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">selectNextUpdatedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">selectThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showOrOpenNextUpdatedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showOrOpenSelectedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showSearchThreadPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showSelectedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleLayout:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_boardListSubView</string>
							<string>m_boardListTable</string>
							<string>m_drawerContextualMenu</string>
							<string>m_layoutSwitcher</string>
							<string>m_listContextualMenu</string>
							<string>m_searchField</string>
							<string>m_splitView</string>
							<string>m_threadsListTable</string>
							<string>m_viewModeSwitcher</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>RBSplitSubview</string>
							<string>NSOutlineView</string>
							<string>NSMenu</string>
							<string>NSSegmentedControl</string>
							<string>NSMenu</string>
							<string>NSSearchField</string>
							<string>BSKFSplitView</string>
							<string>ThreadsListTable</string>
							<string>NSSegmentedControl</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_boardListSubView</string>
							<string>m_boardListTable</string>
							<string>m_drawerContextualMenu</string>
							<string>m_layoutSwitcher</string>
							<string>m_listContextualMenu</string>
							<string>m_searchField</string>
							<string>m_splitView</string>
							<string>m_threadsListTable</string>
							<string>m_viewModeSwitcher</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_boardListSubView</string>
								<string key="candidateClassName">RBSplitSubview</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_boardListTable</string>
								<string key="candidateClassName">NSOutlineView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_drawerContextualMenu</string>
								<string key="candidateClassName">NSMenu</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_layoutSwitcher</string>
								<string key="candidateClassName">NSSegmentedControl</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_listContextualMenu</string>
								<string key="candidateClassName">NSMenu</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchField</string>
								<string key="candidateClassName">NSSearchField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_splitView</string>
								<string key="candidateClassName">BSKFSplitView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_threadsListTable</string>
								<string key="candidateClassName">ThreadsListTable</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_viewModeSwitcher</string>
								<string key="candidateClassName">NSSegmentedControl</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRBrowser.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRReplyMessenger</string>
					<string key="superclassName">NSDocument</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openBBSInBrowser:</string>
							<string>revealInFinder:</string>
							<string>sendMessage:</string>
							<string>showLocalRules:</string>
							<string>toggleBeLogin:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openBBSInBrowser:</string>
							<string>revealInFinder:</string>
							<string>sendMessage:</string>
							<string>showLocalRules:</string>
							<string>toggleBeLogin:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">openBBSInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">revealInFinder:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">sendMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showLocalRules:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleBeLogin:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRReplyMessenger.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRStatusLineWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>saveAsDefaultFrame:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>saveAsDefaultFrame:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">cancelCurrentTask:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">saveAsDefaultFrame:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_indexingNavigator</string>
							<string>m_numberOfMessagesField</string>
							<string>m_statusMessageField</string>
							<string>m_taskObjectController</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSSegmentedControl</string>
							<string>NSTextField</string>
							<string>NSTextField</string>
							<string>NSObjectController</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_indexingNavigator</string>
							<string>m_numberOfMessagesField</string>
							<string>m_statusMessageField</string>
							<string>m_taskObjectController</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_indexingNavigator</string>
								<string key="candidateClassName">NSSegmentedControl</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_numberOfMessagesField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_statusMessageField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_taskObjectController</string>
								<string key="candidateClassName">NSObjectController</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRStatusLineWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRThreadViewer</string>
					<string key="superclassName">CMRStatusLineWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actualSizeText:</string>
							<string>addFavorites:</string>
							<string>biggerText:</string>
							<string>copySelectedResURL:</string>
							<string>copyThreadAttributes:</string>
							<string>deleteThread:</string>
							<string>findAll:</string>
							<string>findAllByFilter:</string>
							<string>findFirstText:</string>
							<string>findNextText:</string>
							<string>findPreviousText:</string>
							<string>focus:</string>
							<string>historyMenuPerformBack:</string>
							<string>historyMenuPerformForward:</string>
							<string>openBBSInBrowser:</string>
							<string>reloadIfOnlineMode:</string>
							<string>reloadThread:</string>
							<string>reply:</string>
							<string>retrieveThread:</string>
							<string>runSpamFilter:</string>
							<string>scrollFirstMessage:</string>
							<string>scrollFromNavigator:</string>
							<string>scrollLastMessage:</string>
							<string>scrollNextBookmark:</string>
							<string>scrollNextMessage:</string>
							<string>scrollPrevMessage:</string>
							<string>scrollPreviousBookmark:</string>
							<string>scrollPreviousMessage:</string>
							<string>scrollToFirstTodayMessage:</string>
							<string>scrollToLastReadedIndex:</string>
							<string>scrollToLastUpdatedIndex:</string>
							<string>scrollToLatest50FirstIndex:</string>
							<string>showBoardInspectorPanel:</string>
							<string>showIndexPanel:</string>
							<string>showLocalRules:</string>
							<string>showThreadFromHistoryMenu:</string>
							<string>smallerText:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actualSizeText:</string>
							<string>addFavorites:</string>
							<string>biggerText:</string>
							<string>copySelectedResURL:</string>
							<string>copyThreadAttributes:</string>
							<string>deleteThread:</string>
							<string>findAll:</string>
							<string>findAllByFilter:</string>
							<string>findFirstText:</string>
							<string>findNextText:</string>
							<string>findPreviousText:</string>
							<string>focus:</string>
							<string>historyMenuPerformBack:</string>
							<string>historyMenuPerformForward:</string>
							<string>openBBSInBrowser:</string>
							<string>reloadIfOnlineMode:</string>
							<string>reloadThread:</string>
							<string>reply:</string>
							<string>retrieveThread:</string>
							<string>runSpamFilter:</string>
							<string>scrollFirstMessage:</string>
							<string>scrollFromNavigator:</string>
							<string>scrollLastMessage:</string>
							<string>scrollNextBookmark:</string>
							<string>scrollNextMessage:</string>
							<string>scrollPrevMessage:</string>
							<string>scrollPreviousBookmark:</string>
							<string>scrollPreviousMessage:</string>
							<string>scrollToFirstTodayMessage:</string>
							<string>scrollToLastReadedIndex:</string>
							<string>scrollToLastUpdatedIndex:</string>
							<string>scrollToLatest50FirstIndex:</string>
							<string>showBoardInspectorPanel:</string>
							<string>showIndexPanel:</string>
							<string>showLocalRules:</string>
							<string>showThreadFromHistoryMenu:</string>
							<string>smallerText:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">actualSizeText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">addFavorites:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">biggerText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">copySelectedResURL:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">copyThreadAttributes:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">deleteThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findAll:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findAllByFilter:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findFirstText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findNextText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findPreviousText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">focus:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">historyMenuPerformBack:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">historyMenuPerformForward:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openBBSInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadIfOnlineMode:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reply:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">retrieveThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">runSpamFilter:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollFirstMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollFromNavigator:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollLastMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollNextBookmark:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollNextMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPrevMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPreviousBookmark:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPreviousMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToFirstTodayMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLastReadedIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLastUpdatedIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLatest50FirstIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showBoardInspectorPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showIndexPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showLocalRules:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showThreadFromHistoryMenu:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">smallerText:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_componentsView</string>
							<string>m_containerView</string>
							<string>m_scrollView</string>
							<string>m_textView</string>
							<string>m_windowContentView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSView</string>
							<string>NSView</string>
							<string>NSScrollView</string>
							<string>NSTextView</string>
							<string>NSView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_componentsView</string>
							<string>m_containerView</string>
							<string>m_scrollView</string>
							<string>m_textView</string>
							<string>m_windowContentView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_componentsView</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_containerView</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_scrollView</string>
								<string key="candidateClassName">NSScrollView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_textView</string>
								<string key="candidateClassName">NSTextView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_windowContentView</string>
								<string key="candidateClassName">NSView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRThreadViewer.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KFSplitView</string>
					<string key="superclassName">NSSplitView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KFSplitView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMBSLogViewController</string>
					<string key="superclassName">KMLogViewController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actualSizeText:</string>
							<string>biggerText:</string>
							<string>historyMenuPerformBack:</string>
							<string>historyMenuPerformForward:</string>
							<string>reply:</string>
							<string>scaleSegmentedControlPushed:</string>
							<string>scrollFirstMessage:</string>
							<string>scrollFromNavigator:</string>
							<string>scrollLastMessage:</string>
							<string>scrollNextBookmark:</string>
							<string>scrollNextBookmarkOrLast:</string>
							<string>scrollNextMessage:</string>
							<string>scrollPrevBookmarkOrFirst:</string>
							<string>scrollPrevMessage:</string>
							<string>scrollPreviousBookmark:</string>
							<string>scrollPreviousMessage:</string>
							<string>scrollToFirstTodayMessage:</string>
							<string>scrollToLastReadedIndex:</string>
							<string>scrollToLastUpdatedIndex:</string>
							<string>scrollToLatest50FirstIndex:</string>
							<string>showBoardInspectorPanel:</string>
							<string>showIndexPanel:</string>
							<string>smallerText:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actualSizeText:</string>
							<string>biggerText:</string>
							<string>historyMenuPerformBack:</string>
							<string>historyMenuPerformForward:</string>
							<string>reply:</string>
							<string>scaleSegmentedControlPushed:</string>
							<string>scrollFirstMessage:</string>
							<string>scrollFromNavigator:</string>
							<string>scrollLastMessage:</string>
							<string>scrollNextBookmark:</string>
							<string>scrollNextBookmarkOrLast:</string>
							<string>scrollNextMessage:</string>
							<string>scrollPrevBookmarkOrFirst:</string>
							<string>scrollPrevMessage:</string>
							<string>scrollPreviousBookmark:</string>
							<string>scrollPreviousMessage:</string>
							<string>scrollToFirstTodayMessage:</string>
							<string>scrollToLastReadedIndex:</string>
							<string>scrollToLastUpdatedIndex:</string>
							<string>scrollToLatest50FirstIndex:</string>
							<string>showBoardInspectorPanel:</string>
							<string>showIndexPanel:</string>
							<string>smallerText:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">actualSizeText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">biggerText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">historyMenuPerformBack:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">historyMenuPerformForward:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reply:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scaleSegmentedControlPushed:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollFirstMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollFromNavigator:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollLastMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollNextBookmark:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollNextBookmarkOrLast:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollNextMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPrevBookmarkOrFirst:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPrevMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPreviousBookmark:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPreviousMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToFirstTodayMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLastReadedIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLastUpdatedIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLatest50FirstIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showBoardInspectorPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showIndexPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">smallerText:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMBSLogViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMBoardList</string>
					<string key="superclassName">KMResponsiveViewController</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">boardListView</string>
						<string key="NS.object.0">NSOutlineView</string>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<string key="NS.key.0">boardListView</string>
						<object class="IBToOneOutletInfo" key="NS.object.0">
							<string key="name">boardListView</string>
							<string key="candidateClassName">NSOutlineView</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMBoardList.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMLogViewController</string>
					<string key="superclassName">KMResponsiveViewController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMLogViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMResponsiveViewController</string>
					<string key="superclassName">NSViewController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMResponsiveViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openScriptsDirectory:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">showPreviewerPreferences:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePreviewPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSObject.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitSubview</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/RBSplitSubview.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">ThreadsListTable</string>
					<string key="superclassName">BSDraggingEndedTableView</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openInBrowser:</string>
							<string>quickLook:</string>
							<string>removeFromDB:</string>
							<string>revealInFinder:</string>
							<string>scrollRowToEnd:</string>
							<string>scrollRowToTop:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openInBrowser:</string>
							<string>quickLook:</string>
							<string>removeFromDB:</string>
							<string>revealInFinder:</string>
							<string>scrollRowToEnd:</string>
							<string>scrollRowToTop:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">openInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">quickLook:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">removeFromDB:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">revealInFinder:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollRowToEnd:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollRowToTop:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/ThreadsListTable.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>NSMenuCheckmark</string>
				<string>NSMenuMixedState</string>
			</object>
			<object class="NSArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>{11, 11}</string>
				<string>{10, 3}</string>
			</object>
		</object>
	</data>
</archive>
